.onepager-layer {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #FFFFFF;
    z-index: 10001;
}

.onepager-layer-header {
    width: 100%;
    height: 50px;
    text-align: center;
    padding: 15px;
    //font-weight: bold;
    font-size: 12px;
    position: absolute;
    z-index: 1;
    text-align: left;
}

.onepager-layer-content {
    position: relative;
    z-index: 0;
    width: 100%;
    height: 100%;
}

.onepager-layer-bottom {
    width: 100%;
    height: 50px;
    position: absolute;
    z-index: 1;
    bottom: 0;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    background: #dc1b23;
}

swiper.min.css:15
.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 100%;
    background: #000;
    opacity: .2;
}

.onepager-layer img {
    display: block;
    width: 100%;
    height: 100%;
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next,
.onepager-layer .swiper-button-next,
.onepager-layer .swiper-container-rtl .onepager-layer .swiper-button-prev {
    background-repeat: no-repeat;
    outline: none;
    cursor: pointer;

    filter: "progid:DXImageTransform.Microsoft.Dropshadow(OffX=1, OffY=1, Color='#444')";
    /* filter: url(#drop-shadow); */
    -webkit-filter: drop-shadow( 1px 1px 2px rgba(0,0, 0, 0.5) );
    filter: drop-shadow( 0px -1px 6px rgba(0,0,0,0.9) );
    pointer-events: auto;
    width: 50px;
    height: 150px;
    top: 50%;
    margin-top: -75px;
   background-image: url('../images/mc-arrow.svg');
   background-size: 30px 55px;
   background-position: center;
}

.onepager-layer .swiper-button-next,
.onepager-layer .swiper-container-rtl
.onepager-layer .swiper-button-prev {
   -webkit-transform: rotate(180deg);
   -ms-transform: rotate(180deg);
   transform: rotate(180deg);
}

.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled {
    opacity: 0.20;
    cursor: auto;
    pointer-events: none;
}
.swiper-container {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

#open-onepager-overview-button {
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #DC1B23;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    float: right;
    display: none;
    margin: 10px;
    border-radius: 3px;
}

.onepager-layer-bottom-right {
    float: right;
}

.onepager-layer-bottom-left {
    position: absolute;
    left: 0;
    bottom: 8px;
    padding: 5px;
    padding-left: 10px;
}

.onepager-layer-bottom-left input {
    width: 15px;
    height: 15px;
    -webkit-appearance: checkbox;
}

span.show_onepager_layer_again_span {
    margin-left: 10px;
}

span.swiper-pagination-bullet {
    width: 15px;
    height: 15px;
}

@media screen and (min-width: 768px) {
    .onepager-layer {
        width: 900px;
        height: 506px;
        left: calc((100% - 900px) / 2);
        top: calc((100% - 506px) / 4);
    }

    .onepager-layer-header,
    .onepager-layer-bottom {
        color: #484543;
    }

    .onepager-layer-backgound-layer {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: 0.65;
        background-color: rgb(0, 0, 0);
        z-index: 10000;
        display: none;
    }
}